columnSuffix: null
handle: featuredCaseStudies
instructions: null
name: 'Featured Case Studiess'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: 3
  minRelations: 1
  selectionLabel: 'Add Case Study'
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:89f97553-241f-489b-921a-493ca7be1fbf' # Case Studies
  targetSiteId: null
  validateRelatedElements: false
  viewMode: cards
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
